<?php
//@@
$StrCmd=V($_POST['TxtAc']);
$LStrPag=V($_POST['TxtPag']);
if($StrCmd=="F")$LStrPag="1";
//++
$Dex=V($_POST['Dex']);
$Hax=V($_POST['Hax']);
$Usu=V($_POST['Usu']);
$Mnu=V($_POST['Mnu']);
$Mod=V($_POST['Mod']);
$Acc=V($_POST['Acc']);
$ModId=V($_POST['ModId']);
//
if(strlen($Dex)==0)$Dex=date("d-m-y");
if(strlen($Hax)==0)$Hax=date("d-m-y");
//
$Dex_=val_dex($Dex);
$Hax_=val_hax($Hax);
$Usu_=$Usu."%";
$Mnu_=$Mnu."%";
$Mod_=$Mod."%";
$Acc_=$Acc."%";
//
$FF="ID>0 AND USU_ID>0 AND FEC>='$Dex_' AND 
	 FEC<='$Hax_' AND USU LIKE '$Usu_' AND 
	 MNU LIKE '$Mnu_' AND MOD_PHP LIKE '$Mod_' AND 
	 ACC LIKE '$Acc_' ";
// 
if(strlen($ModId)>0){
	$FF=$FF." AND MOD_ID=".$ModId;
}
//
$VP_RegXPag=23;
$LStrTR=gn("count(*)","vis_bitacora",$FF);
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);	
$TI=0;
?>


